WordPress.org

Support

Support » Miscellaneous » Updating security fix files only?

Updating security fix files only?

  • Is there a way to find out which files are security fixes and which are just updates from version to version? I’m running 2.6 and skipped 2.6.1 but applied the security fixes for 2.6.3 and 2.6.5.

    Is there a way to find out what files are needed to just update the security fixes (via trac.wordpress.org or some other method)?

    I have no need to upgrade the whole install at every dot release, but would like to make sure I have the latest security fixes installed.

  • The topic ‘Updating security fix files only?’ is closed to new replies.